/* --- Step One (Search) styles --- */
div#StepOneContainer, div.StepOneContainer{ width:949px;}
	div.regionalProperty {
		width:949px;
		margin:0 0 10px 0;
		background-image:url(/custom/templates/page/GenericHome10/images/steps/search/TopBG.jpg);
		background-repeat:repeat-x; background-position:top;background-color:#f5f6e8;
	}
		.regionalPropertyInner{
			width:949px;
			background-image:url(/custom/templates/page/GenericHome10/images/steps/search/AvailabilityBG.jpg);
			background-position:bottom; background-repeat:repeat-x;
			position:relative;
		}
			div.regionalInformation{ width:659px; float:right; padding:0 20px 0 0; margin:0;}
			div.regionalInformation h3.title{ margin:10px 30px 9px 0;}
			div.regionalInformation h3 a{ text-decoration:none;}
			div.regionalImagery{ padding:0 0 0 10px; /*z-index:100;*/ height:240px; overflow:visible; top:12px;}
				.slideshowOuterContainer{ overflow:hidden; height:200px; width:252px; position:relative; top:0; right:0; margin:0 0 10px 0;}
				div.regionalImagery a.more-info {
					background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/moreInfo-button-off.png);
					background-repeat:no-repeat;text-indent:-999999em;font-size:0px; line-height:0px;
					right:10px;
					position:absolute; left:842px; top:-8px;
				}
					div.regionalImagery a.more-info:hover{background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/moreInfo-button-on.png);}
				div.regionalImagery .slideshowContainer{ background-color:#FFF;border:1px solid #60622d; position:relative; top:0;}
				div.regionalImagery .conferenceContainer{ position:relative; float:right; top:0; right:0;}
			div.regionalAvailability {
				width:679px; height:142px;
				float:right; clear:none;
				z-index:0;
			}
				div.regionalAvailability .regionalAvailabilityInner{ width:649px; float:right; margin:10px 0 0 0; padding:5px 20px 0 10px;}
					div.regionalAvailability .regionalAvailabilityContainer{ width:425px;}
						div.regionalAvailability a.left-arrow, div.regionalAvailability a.left-arrow:link{ margin:15px 6px 0 0;}
						div.regionalAvailability a.right-arrow, div.regionalAvailability a.right-arrow:link{ margin:15px 0 0 0;}
						div.regionalAvailability .regionalAvailabilityContainerInner {
							width:386px;
							margin:0 6px 0 0;
							background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepOne/javascript-message.jpg);
							background-repeat:no-repeat; background-position:top left;background-color:#FFF;
						}
							.regionalAvailabilityContainerInner table.availabilityTable{}
								.regionalAvailabilityContainerInner table.availabilityTable th div, 
								.regionalAvailabilityContainerInner table.availabilityTable td div{ width:54px;}
						div.regionalAvailability form{ width:209px;}
							.regionalAvailability div.buttonContainer input {
								background-image:url(/custom/templates/page/GenericHome10/images/steps/search/BookOnline.png);
								width:209px; height:41px;background-position:0px -82px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;border-width:0px;border:none;
							}
								.regionalAvailability div.buttonContainer input.book-online {background-position:0px 0px;}
								.regionalAvailability div.buttonContainer input.book-online:hover {background-position:0px -41px;}
			div.qualmarksContainer { width:170px; height:79px; position:absolute; bottom:auto; top:155px; right:auto; left:10px; z-index:1;}
			div.qualmarksContainer img {float:left;}
/* -------------------------------- */

/* --- Step One A (Individual Property Info) styles --- */
div.StepOneAContainer { width:949px; position:relative;}
	div.propertyContainer { width:949px; background-color:#f4f4e5; border-top:1px solid #e0e1c9; position:relative;}
		div.propertyInformation { width:644px; margin:16px 10px; padding:0;}
			div.propertyInformation .propertyDesc ul { width:280px; float:left; background-color:#f4f4e5;}
				div.propertyInformation .propertyDesc ul li {
					background-image:url(/custom/templates/page/GenericHome10/images/generic-bullet.png);
					list-style:none;background-repeat:no-repeat; background-position:top left;
				}
				.propertyInformation table.PropertyContactInfo{ width:304px; float:right; background-image:url(/custom/templates/page/GenericHome10/images/steps/search/property-address-bg.png); background-repeat:repeat-x; background-position:top;}
					div.propertyInformation table.PropertyContactInfo th {color:#84856c;}
					div.propertyInformation table.PropertyContactInfo th,
					div.propertyInformation table.PropertyContactInfo td { padding:8px 10px 0 10px;}
						.propertyInformation table.PropertyContactInfo td a {text-decoration:underline; font-weight:normal; color:#60622D}
			div.propertyImagery { width:252px; /*height:100px;*/ float:right; /*position:absolute; top:20; right:0px;*/ padding:0 16px 0 0; margin:16px 0; z-index:1; overflow:visible;}
				div.propertyImagery .slideshowContainer{background-color:#FFF;border:1px solid #84856c; height:auto;}
					div.propertyImagery .slideshowContainer img{ display:block;}
				div.propertyImagery .mapContainer {background-color:#FFF;border:1px solid #84856c;}
			div.propertyAvailability {
				float:left;
				width:949px; margin:0;
				background-image:url(/custom/templates/page/GenericHome10/images/steps/search/AvailabilityBG.jpg);
				background-position:top; background-repeat:repeat-x;
			}
				div.propertyAvailability .propertyAvailabilityInner{ width:651px; margin:0 0 0 5px; /*min-height:150px;*/}
					div.propertyAvailability .propertyAvailabilityInner .propertyAvailabilityContainer{ margin:0 0 0 10px;}
					div.propertyAvailability .propertyAvailabilityInner table.RoomNames tr td.propertyRoomName div span{ width:126px;}
					div.StepOneAContainer .propertyAvailability .propertyAvailabilityInner table.RoomNames tr td.propertyRoomName div span{ padding:12px 0 0 0;}
				div.propertyAvailability .AvailabilityContentRight{ width:155px; padding:0 0 0 6px; float:left;}
				div.propertyAvailability .propertyAvailabilityInner .buttonContainer input {
					background-image:url(/custom/templates/page/GenericHome10/images/steps/property-detail/book-button.png);
					width:135px; height:41px;display:block;border:0;background-position:0px -82px;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px; right:0;
				}
					div.propertyAvailability .propertyAvailabilityInner .buttonContainer input.book {background-position:0px 0px;}
					div.propertyAvailability .propertyAvailabilityInner .buttonContainer input.book:hover {background-position:0px -41px;}
/* ---------------------------------------------------- */

/* --- Step Two (Select Room) styles --- */
div.StepTwoContainer{ width:949px;}
	.AvailabilityKey{
		background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/gradientBG.png);
		background-repeat:repeat-x; background-position:top;background-color:#f5f6e8;
	}
	div.BookingReservationDetails{
		background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/gradientBG.png);
		background-repeat:repeat-x; background-position:top;background-color:#f5f6e8;
	}
		div.StepFourContainer .BookingReservationDetails{ width:440px; height:190px; background-image:url(/custom/templates/page/GenericHome10/images/steps/review-and-complete/gradientBG.png);}
			div.StepFourContainer .BookingReservationDetails h3{ color:#FFF;}
		div.BookingReservationDetails,
		div.BookingReservationDetails form{ width:644px;}
			div.BookingReservationDetails{ height:152px;}
			div.BookingReservationDetails form{ height:114px;}
		
		.BookingReservationContent span{color:#84856c;}
		div.BookingReservationContent #SelectedLocation select{ width:232px;}
			.calendarPopup{
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepTwo/calendar.gif);
			width:16px; height:13px;display:block;float:left;background-repeat:no-repeat;text-indent:999999em;font-size:0px; line-height:0px;margin:2px 0 0 0;
		}
		div.BookingReservationContent,
		div.BookingReservationContent form{ width:614px; height:114px}
div		div.StepTwoContainer .BookingReservationContent #Searchbutton{ width:239px; height:41px; margin:-28px 0 0 0;}
		.BookingReservationContent #Searchbutton input {display:block;background-repeat:no-repeat; background-position:top left;background-color:#b1d1e9;border:none;text-indent:999999em;font-size:0px; line-height:0px;}
		.BookingReservationContent #Searchbutton input { 
			width:239px; height:41px; 
			background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/change-details-button.png);
			background-position:0px -82px;
		}
		.StepFourBookingReservationDetails .BookingReservationContent #Searchbutton input{
			width:172px; height:36px;float:right;
			background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-updating.jpg);
		}
			.BookingReservationContent #Searchbutton input.ChangeDetails{ background-position:0px 0px;}
			.BookingReservationContent #Searchbutton input.ChangeDetails:hover{ background-position:0px -41px;}
			.StepFourBookingReservationDetails #Searchbutton input.AddBooking{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-off.jpg); background-position:0px;}
			.StepFourBookingReservationDetails #Searchbutton input.AddBooking:hover{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/add-booking-button-on.jpg); background-position:0px;}	
	div.bookingAvailability{
		width:939px;
		background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/gradientBG-light.png);
		background-repeat:repeat-x; background-position:top;background-color:#f5f6e8;
	}
		div.bookingAvailability .bookingAvailabilityHeading .more-info {
			background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/moreInfo-button-off.png);
			background-repeat:no-repeat;text-indent:-999999em;font-size:0px; line-height:0px;
			right:10px;
		}
			.bookingAvailabilityHeading .more-info:hover {background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/moreInfo-button-on.png);}
		div.bookingAvailability .bookingAvailabilityContainerInner{ width:570px;}
		div.bookingAvailability .bookingAvailabilityContentRight,
		div.bookingAvailability .bookingAvailabilityContentRight table{ width:88px;}
		div.bookingAvailability table.RoomNames tr td.propertyRoomName div{ height:26px;}
			div.bookingAvailability table.RoomNames tr td.propertyRoomName div span{ width:217px;}
		div.bookingAvailability table.availabilityTable th div, .bookingAvailability table.availabilityTable td div{ width:56px;}
			div.bookingAvailability table.availabilityTable td.rate div,
			div.bookingAvailability table.RoomNames tr td.propertyRoomName div span { padding:7px 0;}
		div.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td div.actions{ width:88px;}
		div.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td div.actions input{
			width:88px; height:27px; 
			background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/book-button.png);
			background-repeat:no-repeat;
			background-position:0px -54px; 
			display:block; 
			border:none; border-width:0; 
			text-indent:999999em;
			font-size:0px; line-height:0px;
			padding:0; margin:0;
		}
			div.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button{
				background-position:0px 0px; 
			}
			div.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td .actions input.book-button:hover{
				background-position:0px -27px; 
			}
		.StepTwoContainer .bookingAvailabilityContentRight td a.enquire-button{
			background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/enquire-button.png);
			width:88px; height:27px;display:block;border:none;border-width:0;background-repeat:no-repeat; background-position:0px -27px;text-indent:999999em;font-size:0px; line-height:0px;padding:0; margin:0;
		}
			.StepTwoContainer .bookingAvailabilityContentRight .RoomLinks td a.enquire-button:hover{ background-position:0px 0px;}
/* ------------------------------------- */

/* --- Step Three (Choose Options) styles --- */
div.StepThreeContainer{ width:949px;}
	div.StepThreeContainer .BookingOptions{
		background-image:url(/custom/templates/page/GenericHome10/images/steps/choose-options/booking-options-bg-top.png);
		background-repeat:no-repeat; background-position:top left;background-color:#f5f6e8;
		margin:0 10px 20px 0;
	}
		.StepThreeContainer .BookingOptions h3,
		.StepThreeContainer .BookingOptions h4{color:#FFF;}
			div.StepThreeContainer .BookingOptions h4.subTitle{color:#84856c; padding:5px 0 6px 0;}
		.StepThreeContainer .BookingOptionsContent{
			background-image:url(/custom/templates/page/GenericHome10/images/steps/choose-options/booking-dates-bg.png);
			color:#84856c;background-repeat:repeat-y; background-position:left;
		}
			.StepThreeContainer .BookingOptions form{
				background-image:url(/custom/templates/page/GenericHome10/images/steps/choose-options/booking-options-bg-bottom.png);
				background-repeat:no-repeat; background-position:bottom left;
			}
						.StepThreeContainer .roomOptions td, .StepThreeContainer .roomOptions th{color:#84856c;}
							.StepThreeContainer .BookingOptions .submitButton input{
									background-image:url(/custom/templates/page/GenericHome10/images/steps/choose-options/finalise-booking-button.png);
									width:239px; height:41px;display:block;background-repeat:no-repeat; background-position:0px -82px; background-color:#b1d1e9;border:none;text-indent:999999em;font-size:0px; line-height:0px;
								}
									.StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking{ background-position:0px 0px;}
									.StepThreeContainer .BookingOptions .submitButton input.FinaliseBooking:hover{ background-position:0px -41px;}
		div.StepThreeContainer .BookingReservationDetails{ width:440px; margin:0 10px 20px 0;}
		div.StepThreeContainer .BookingReservationContent, div.StepThreeContainer .BookingReservationContent form { width:416px;}
			div.StepThreeContainer .BookingReservationContent div{ width:416px;}
				div.StepThreeContainer .BookingReservationContent div#Searchbutton{ width:239px; height:41px;}
		.StepThreeContainer .BookingReservationDetails div.clear{ font-size:0px; line-height:0px; text-indent:999999em;}
		.StepThreeContainer .BookingReservationDetails h3{ margin:0 9px; padding:8px 0; line-height:14px;}
/* ------------------------------------------ */

/* --- Step Four (Review & Complete) styles --- */
div.StepFourContainer{ width:949px;}
	.StepFourContainer .BookingOptions{background-image:none;background-color:#f5f6e8;}
		.StepFourContainer .BookingOptions h3,
		.StepFourContainer .BookingOptions h4{color:#FFF;border-bottom:1px solid #ffffff;background-color:#84856c;}
			.StepFourContainer .BookingOptions .RoomReservation{
				background-image:url(/custom/templates/page/GenericHome10/images/steps/review-and-complete/room-reservation-bg.png);
				background-color:#f5f6e8; background-repeat:repeat-x; background-position:top left;
			}
				.StepFourContainer .BookingOptions .RoomReservation h5{ font-size:12px; color:#84856c; border-bottom:1px solid #ffffff;background-color:#dedfcf;}
				.StepFourContainer .BookingOptions .RoomReservation span.roomTotal{color:#84856c;}
					.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentLeft table th{color:#84856c;}
							.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-off.jpg);
								background-repeat:no-repeat;
							}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/remove-booking-button-on.jpg);
								}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .remove-booking-button span{ display:none;}
							.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button{
								background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-off.jpg);
								background-repeat:no-repeat;
							}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button:hover{
									background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepFour/more-info-button-on.jpg);
								}
								.StepFourContainer .BookingOptions .RoomReservation .RoomReservationContent .RoomReservationContentRight .more-info-button span{ display:none;}
			.ReservationsTotalBar{border-top:1px solid #ffffff;background-color:#84856c;color:#FFF;}
				div.ReservationsTotalBar div.ReservationsTotalLabel{ text-indent:0px; font-family:"Optima LT","Lucida Fax",Georgia,"Times New Roman",Times,serif; background-image:none; font-size:14px; line-height:14px; height:14px; margin:0; text-transform:uppercase;}
		.StepFourContainer .BookingReservationDetails div.clear{ font-size:0px; line-height:0px; text-indent:999999em;}
			div.StepFourContainer .BookingReservationContent,
			div.StepFourContainer .BookingReservationContent form,
			div.StepFourContainer .BookingReservationContent div{ width:416px;}
	div.StepFourContainer .CompleteBookingForm{
		width:940px;
		background-image:url(/custom/templates/page/GenericHome10/images/steps/review-and-complete/complete-booking-form-repeat.png);
		background-repeat:repeat-y;
	}
		.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner{
			background-image:url(/custom/templates/page/GenericHome10/images/steps/review-and-complete/complete-booking-form-top.png);
			background-repeat:no-repeat;
		}
		.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner h3{color:#FFF;}
			.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner .CompleteBookingFormContent table td.right-column .agreement td{color:#84856c;line-height:18px;}
		.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner .CompleteBookingFormContent table td.right-column{ width:410px;}
			.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner .CompleteBookingFormContent table td.right-column textarea.CompleteAdditionalRequests{ width:380px;}
			div.StepFourContainer .CompleteBookingForm .CompleteBookingFormInner .CompleteBookingFormContent table td.right-column .agreement input{ float:left; margin:0 4px 50px -2px;}
				.completeBookingButton input{
					background-image:url(/custom/templates/page/GenericHome10/images/steps/review-and-complete/complete-booking-button.png);
					background-position:0px -82px;
					width:261px; height:41px;display:block;background-repeat:no-repeat; border-width:0px;font-size:0px; line-height:0px;text-indent:999999em;
				}
					.completeBookingButton input.completeBookingSubmit{ background-position:0px 0px;}
					.completeBookingButton input.completeBookingSubmit:hover{ background-position:0px -41px;}
/* ------------------------------------------ */


/* --------------------------------- */
/* --- Common Steps Styles --- */

.StepOneContainer th,
.StepTwoContainer th,
.StepThreeContainer th,
.StepFourContainer th{color:#84856c;}

/* --- Steps Menu --- */
#step1{ width:68px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-off.jpg);}
#step2{ width:91px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-off.jpg);}
#step3{ width:109px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-off.jpg);}
#step4{ width:175px; background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-off.jpg);}
	#steps-menu a#step1:hover,
	#steps-menu #step1.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-search-on.jpg);}
	#steps-menu a#step2:hover,
	#steps-menu #step2.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-select-on.jpg);}
	#steps-menu a#step3:hover,
	#steps-menu #step3.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-choose-on.jpg);}
	#steps-menu a#step4:hover,
	#steps-menu #step4.current{ background-image:url(/custom/templates/page/MainstayInner09/images/bookingSteps/StepsMenu/button-review-on.jpg);}				
/* ------------------ */


/* --- RoomReservationPopup --- */
.RoomReservationPopup{border:1px solid #84856c;}
	.RoomReservationPopup h5{background-color:#84856c;color:#FFF;font-size:16px;}
			.RoomReservationPopup table table.RoomReservationPopupDates{border:1px solid #84856c;border-width:0 0 1px 0;}
					.RoomReservationPopup .RoomReservationPopupDetails .PropertyName th{background-color:#d2dee9;color:#84856c;}
					.RoomReservationPopup .TotalCost th,
					.RoomReservationPopup .TotalCost td{background-color:#84856c;color:#FFF;}
						.RoomReservationPopup .TotalCost td a{color:#FFF;font-weight:bold;}
/* ---------------------------- */

/* --- PropertyPopup --- */
.genericPopupBody{ background-color:#FFF;}
	.PropertyPopup h5.title{ background-color:#84856c; color:#FFF; font-weight:normal;}
	div.PropertyPopup .propertyInformation,
	div.propertyInformation table.PropertyContactInfo{ width:330px;}
/* --------------------- */

/* --- Availability Styles --- */
.availabiltyNote {color:#bfc1c4;}
.requiredText{ color:#cc0000;}
.bookingAvailability table.availabilityTable tr.FauxCheckbox td{
	background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/checkbox-off.png);
	background-repeat:no-repeat; background-position:top left;
}
	.bookingAvailability table.availabilityTable tr.FauxCheckbox td.selected{ background-image:url(/custom/templates/page/GenericHome10/images/steps/select-room/checkbox-on.png);}
/* --------------------------- */
